# IIOP_Acceptor.h File Reference

`#include "ace/Acceptor.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "tao/Transport_Acceptor.h"`
`#include "tao/IIOP_Connection_Handler.h"`
`#include "tao/Acceptor_Impl.h"`
`#include "tao/GIOP_Message_Version.h"`
`#include "tao/IIOP_Acceptor.i"`

Include dependency graph for IIOP_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_IIOP_Acceptor
| TAO_IIOP_Acceptor. More...

## Detailed Description

Id
  IIOP_Acceptor.h,v 1.60 2005/11/02 07:13:03 ossama Exp

IIOP specific acceptor processing

Author:
  Fred Kuhns <fredk@cs.wustl.edu>

  Ossama Othman <ossama@uci.edu>